## /particle/process/

Process Manager control commands.

## Sub-directories :

## Commands :

dump [index]

  dump process manager or process information
  dump [process index]
  process index: -1 for process manager

  Available at all Geant4 states.

  Parameters

  index | type i | Omittable : default value = -1 |

verbose [Verbose] [index]

  Set Verbose Level for Process or Process Manager
  Verbose [Verbose] [process index]
  process index: -1 for process manager

  Available Geant4 state(s) : PreInit Init Idle GeomClosed EventProc

  Parameters

  Verbose | type i | Omittable : default value = 1 |
  index | type i | Omittable : default value = -1 |

activate [index]

  Activate process
  Activate [process index]

  Range : index >=0

  Available Geant4 state(s) : Idle GeomClosed EventProc

  Parameters

  index | type i |  |

inactivate [index]

  Inactivate process
  inactivate [process index]

  Range : index >=0

  Available Geant4 state(s) : Idle GeomClosed EventProc

  Parameters

  index | type i |  |